<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>LISTA VIDEOJUEGOS</title>
    <link rel="icon" type="image/gif" href="src/M4PLay.jpg">
    <link rel="stylesheet" href="0HEADFOOT.css">
    <link rel="stylesheet" href="8LLISTA.css">

</head>
<body>
    <header>
        <!--PARA EL LOGO-->
        <div class="header">
            <img src="src/M4PLay.jpg" alt="logo_pagina" height="200" width="300">
        </div>
    </header>

        <!--LINKS-->
    <nav>
        <ul>
            <li><a href="1INDEX.html">M04PLAY</a></li>
            <li><a href="3LLISTA.html">VIDEOJUEGOS</a></li>
            <li><a href="1INDEX.html#Noticias">NOTICIAS</a></li>
            <li><a href="1INDEX.html#Ranking">RANKING</a></li>
            <li><a href="4FORMULARIO.html">ÚNETE A NOSOTROS</a></li>
            <li><a href="">CONTACTO</a></li>
        </ul>
    </nav>

    <div>
    <h1>VIDEOJUEGOS</h1>
    <p>En esta sección encontráis listados unos cuantos videojuegos y especificaré características de estos como el género o las plataformas</p>
    </div>

    <main>
        <section class="Simulacion">
            <h2>JUEGOS DE SIMULACIÓN</h2>
            <article>
                <h3>STARDEW VALLEY</h3>
                <img src="src/stardeww.jpg" alt="Stardew Valley">
                <p><span>PLATAFORMAS: </span>Microsoft Windows, OS X, iOS, Linux, PS4, Xbox One, Android, Nintendo Switch</p>
                <p><span>MODOS DE JUEGO: </span>Un jugador y cooperativo</p>
                <a href="2STARDEWVALLEY.html">Saber más</a>
            </article>
            <article>
                <h3>SIMS 4</h3>
                <img src="src/sims.jpg" alt="Sims 4">
                <p><span>PLATAFORMAS: </span>PC, XBOX ONE</p>
                <p><span>MODOS DE JUEGO: </span>Un jugador</p>
                <a href="#">Saber más</a>
            </article>
        </section>

        <section class="RPG">
            <h2>RPG</h2>
            <article>
                <h3>UNDERTALE</h3>
                <img src="src/undertale-816x270.jpg" alt="Undertale">
                <p><span>PLATAFORMAS: </span>OS X, Windows, Linux, PlayStation Vita, PlayStation 4, Nintendo Switch, Xbox One</p>
                <p><span>MODOS DE JUEGO: </span>Un jugador</p>
                <a href="#">Saber más</a>
            </article>
            <article>
                <h3>POKÉMON</h3>
                <img src="src/pokemon.jpg" alt="Pokemon">
                <p><span>Plataformas: </span> Game Boy, Game Boy Color, Game Boy Advance, Nintendo DS, Nintendo 3DS, Nintendo Switch</p>
                <p><span>Modos de juego: </span> Un jugador</p>
                <a href="#">Saber más</a>
            </article>
        </section>

        <section class="genero">
            <h2>FPS</h2>
            <article>
                <h3>OVERWATCH 2</h3>
                <img src="src/overwatch.jpg" alt="Overwatch 2">
                <p><span>Plataformas: </span>Nintendo Switch, PlayStation 4, PlayStation 5, Windows, Xbox One, Xbox Series X/S</p>
                <p><span>Modos de juego: </span>Multijugador</p>
                <a href="#">Saber más</a>
            </article>
            <article>
                <h3>DESTINY 2</h3>
                <img src="src/destiny-2-art.jpg" alt="Destiny 2">
                <p><span>Plataformas: </span>PlayStation 4, PlayStation 5, Xbox One, Xbox Series X/S, Microsoft Windows, Google Stadia</p>
                <p><span>Modos de juego: </span>Un jugador y multijugador</p>
                <a href="#">Saber más</a>
            </article>
        </section>
        
        <section class="Plataformas">
            <h2>PLATAFORMAS Y PUZZLES</h2>
            <article>
                <h3>LITTLE NIGHTMARES</h3>
                <img src="src/Little-Nightmares.jpg" alt="Little NIghtmares">
                <p><span>Plataformas: </span>Android, Google Stadia, iOS, Nintendo Switch, PlayStation 4, Windows, Xbox One</p>
                <p><span>Modos de juego: </span>Un jugador</p>
                <a href="#">Saber más</a>
            </article>
            <article>
                <img src="src/unravel2.jpg" alt="Unravel 2">
                <h3>UNRAVEL 2</h3>
                <p><span>Plataformas: </span>Windows, PlayStation 4, Xbox One, Switch</p>
                <p><span>Modos de juego: </span>Un jugador y multijugador</p>
                <a href="#">Saber más</a>
            </article>
        </section>
    </main>

    <footer>
        <img class="footer-logos-rs" src="src/instagram.png" alt="Instagram" />
        <img class="footer-logos-rs" src="src/facebook.png" alt="Facebook" />
        <img class="footer-logos-rs" src="src/twitter.png" alt="Twitter" />
        <img class="footer-logos-rs" src="src/youtube.png" alt="Youtube" />
        <address>Carrer d'Aiguablava 121 <br>08033 Barcelona</address>
        <p>Copyright 2022-2023</p>
    </footer>
</body>
</html>